Jump to content

Annoyed

Level 1
  • Content Count

    5
  • Joined

  • Last visited

Community Reputation

3 Neutral

About Annoyed

  1. The "AutoUpdate" folder in your "Evernote Local Files" folder (specified on the General tab of Evernote Options) should contain installers for your previous Evernote installations, provided version 5 didn't alter that.
  2. Having gotten the rant out of my system, allow me to approach this more thoughtfully. After spending several weeks with the flat UI of IE10, apart from the aesthetics (or lack thereof), I was struck by the lack of visual cues with reference to UI controls. For example, the scrollbars are mono-colored boxes, providing no visual cues that they are anything more than a box, let alone controls. Discounting Aero, even XP had intuitive visual cues for UI controls. Taking simplification to the extreme, perhaps we could go back to character terminals. I, too, have much time and data invested in Evernote since the original release. /end more thoughtful rant
  3. I realize that a simplified UI eases the load on underpowered mobile devices and matches the wildly successful Windows 8 Metro (sarcasm), but what about those of us who invested in powerful desktops (Windows 7 Aero, the most widely used OS), only to have them dumbed down? I hate the new UI and will be disabling updates to remain with version 4. If version 4 becomes unusable in the future then I will look elsewhere. I'm sick and tired of having cràp shoved down our throats.
  4. UPDATE: Right-clicking "Select all" before attempting to "Add to Evernote 4" seems to work. --------------------------------------------------------------------------------------------------------------------------- Just upgraded to 4.6.1.7860 (268368) Public for IE9 32-bit on Windows 7 64-bit. Can no longer save https pages due to error message "Internet Explorer restricted this webpage from running scripts or ActiveX controls." URL only is saved to the note. Neither clicking "Allow blocked content" nor adjusting security settings solves problem. Is it possible to downgrade to the previous working version 4.5.10.7472? Thanks.
×
×
  • Create New...